<div class='manage-editors-options-with-other' ...attributes>
  <Input::Select
    @list={{this.options}}
    @value={{this.optionsValue}}
    @onChange={{this.handleOptionsChange}}
  />

  {{#if this.isOther}}
    <Attributes::Value
      @name={{t 'other-option-input-label'}}
      @onChange={{this.handleInput}}
      @value={{this.inputValue}}
    />
  {{/if}}
</div>